[@rxap/components](../wiki/globals) / ConfirmModule

# Class: ConfirmModule

Defined in: [confirm/confirm.module.ts:9](https://gitlab.com/rxap/packages/-/blob/e3bb0ca983f56d75192a8e5eff1d3ecab00a3c63/packages/angular/components/src/lib/confirm/confirm.module.ts#L9)

## Constructors

### new ConfirmModule()

> **new ConfirmModule**(): [`ConfirmModule`](../wiki/Class.ConfirmModule)

#### Returns

[`ConfirmModule`](../wiki/Class.ConfirmModule)
